<script setup>
import SvnLoader from "@/components/animation/SvnLoader.vue";
</script>

<template>
  <div
    class="flex flex-col gap-4"
  >
    <div
      class="flex flex-col gap-4 border-2 rounded-lg p-5 border-black"
      id="loader"
    >
      <p class="text-2xl border-black border-b-2 border-opacity-100"># Svn Loader</p>

      <div class="flex gap-4 items-center">
        <svn-loader loadingSize="xl"/>
        <svn-loader loadingSize="lg"/>
        <svn-loader loadingSize="md"/>
        <svn-loader loadingSize="xs"/>
      </div>
    </div>
  </div>
</template>

<style scoped>

</style>